.i_btm3 { font-size: 16px; top: 5px;  position: relative;}
.alt_icon_yazi { font-size: 11px; margin-top: 4px; font-weight: 300; letter-spacing: 0px; font-family: Sansita;}
.alt_icon_yazi2 { font-size: 11px;  margin-top: 14px;  font-weight: 300; letter-spacing: 0px; font-family: Sansita;}
.alt_icon_yazi4 {font-size: 11px;margin-top: 10px;font-weight: 300;letter-spacing: 0px;font-family: Sansita;}
.ozel_menu { padding: 5px; font-weight: bold; cursor: pointer; user-select: none;  white-space: nowrap;  position: relative; border-radius: 11px;}